$(document).ready(function(){
    document.title = "Login";
});

function changetype() {
    var x = document.getElementById("passwd");
    if (x.type === "password") {
      x.type = "text";
    } else {
      x.type = "password";
    }
  }